# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libportal
pkgbase = libportal
pkgver = 0.1-1
pkgdesc = GIO-style async APIs for most Flatpak portals
url = https://github.com/flatpak/libportal
builddate = 1574896719
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 512946
arch = armv7h
license = LGPL
depend = glib2
makedepend = git
makedepend = meson
makedepend = gtk-doc
